RK-J - Task #3071

Send purple link result score also in getPurpleLinksinfoExtFull
06/18/2023 02:12 AM - Ram Kordale

Status: Closed Start date: 06/18/2023
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

In purpleLinkResults, there are two fields i.e. sH & url.
Please additionally send score.

New backend structure should contain: sH, url, & score

History

#1 - 06/18/2023 03:14 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 06/18/2023 03:23 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 06/18/2023 04:06 AM - Venmuhilan B

- Status changed from Resolved to Feedback

#4 - 06/21/2023 11:06 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#5 - 06/22/2023 11:26 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 06/27/2023 02:47 AM - Ram Kordale
- Status changed from Feedback to Closed
